﻿body
{
    font-size: 12px;
}
#downloadPanel
{
    padding: 10px 0;
}
#downloadPanel div
{
    width: 200px;
    height: 50px;
    display: inline-block;
    text-align: center;
    padding-top: 150px;
}
#devicePanel
{
    background: #fff url('../joola/images/jooladevice.png') no-repeat center center;
}
#androidPanel
{
    background: #fff url('../joola/images/joolaandroid.png') no-repeat center center;
}
#javaPanel
{
    background: #fff url('../joola/images/joolajava.png') no-repeat center center;
}
#webPanel
{
    background: #fff url('../joola/images/joolaweb.png') no-repeat center center;
}
#winPanel
{
    background: #fff url('../joola/images/joolawin.png') no-repeat center center;
}
#homepage
{
    position: absolute;
    top: 50px;
    left: 10px;
}
#homepage img
{
    border: 0;
}
#commentPanel, #commentPanel table
{
    margin: 20px auto 10px auto;
}
h1
{
    color: #00aa00;
    font-size: 18px;
    text-align: center;
}
h2
{
    color: #000acc;
    font-size: 16px;
}
h3
{
    color: #cc0a00;
    font-size: 14px;
}
ul, ol
{
    margin-right: 20px;
}
img
{
    border: 0;
}
h1, h2, h3, h4, h5, h6
{
    margin-top: 10px;
}
